The Gnumeric Manual
<<< Previous |  | Next >>>

# IF

## Name

IF --

## Synopsis

    IF(condition[,if-true,if-false])

## Description

Use the IF statement to evaluate conditionally other expressions IF evaluates @condition. If @condition returns a non-zero value the result of the IF expression is the @if-true expression, otherwise IF evaluates to the value of @if-false. If ommitted @if-true defaults to TRUE and @if-false to FALSE.

This function is Excel compatible.

## Examples

IF(FALSE,TRUE,FALSE) equals FALSE.

## See also

<<< Previous | Home | Next >>>
HYPGEOMDIST | Up | IMABS